.h1, .h2, .h3, .h4, .h5, h6, h1, h2, h3, h4, h5, h6,
[class^="flaticon-"]:before{color:#808080}
/*.main-nav{background-image:linear-gradient(to right, #ffd65b, #fff, #fcd1a0, #fcd1a0, #c92f1c, #830023, #ffd65b, #c92f1c)}*/
.main-nav{background-image:linear-gradient(to right, #fff, #fbe4a0, #c92f1c)}
.gallery-item:hover .overlay{background-color:rgba(251, 157, 91, 0.8)}
.testimonials-carousels.owl-carousel .owl-item img{border-color:rgba(255, 255, 255,0.5);}
#banner:before{background-color:rgba(29, 27, 28, 0.2)}
.overlay-2:before{background-color:rgba(251, 157, 91, 0.9)}
/*.carousel-inner .item::before,*/
.ad-banner::before,
.blog-item:hover .overlay,
.overlay-1::before{background-color:rgba(3, 13, 38, 0.8)}
.btn{color:#fff}
.btn-primary{background-color:#d52a03;}
.btn-primary:hover, .btn-primary:focus{background-color:transparent;border-color:#d52a03;color:#757575 !important}
.btn-secondary{background-color:#d52a03; border-radius: 12px;}
.btn-secondary:hover, .btn-secondary:focus{background-color:transparent;border-color:#d52a03;color:#d52a03}
.btn-default{background-color:#fff;color:#d52a03}
.btn-default:hover{background-color:transparent;color:#fff;border-color:#fff}
.btn-link, .btn-link:focus,
.btn-link:hover{color:#d52a03}
.btn-cart, .btn-stock .btn:hover{background-color:#d52a03;color:#fff}
.btn-cart:hover, .about-category-nav a:focus,
.about-category-nav .active a, .about-category-nav li a::after{background-color:#d52a03;color:#fff}
.btn-stock .btn{border:1px solid #efefef;color:#4b4b4b}
.section-title::before,
.inner-title:before{background-color:#d52a03}
.section-title .title-tag,
.top-right ul li ul.dropdown-menu a:hover{color:#d52a03}
.top-right ul li ul.dropdown-menu a,
.sub-title{color:#d52a03}
.social-icon i{color:#fff}
.social-icon li a i.fa:hover{background-color:#d52a03}
.top-left > span, .language span,
.top-right ul li:before{color:#fff}
.top-left > span > a, .top-left .language select{color:#b7b7b7}
.top-right ul li a{color:#b7b7b7; font-family: 'Montserrat', sans-serif;}
.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav .open .dropdown-menu > li > a,
.mega-menu > li > a,
.mega-menu-child> li > a{color:#353535;}
.navbar-default .navbar-nav>li>a:focus {color: #fbfeb5;}
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover{color:#fbfeb5;background:transparent}
.navbar-default .navbar-nav .open .dropdown-menu>.active>a,
.navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus,
.navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover{color:#d52a03;background:transparent}
.navbar-nav .dropdown-menu,
.mega-menu{background-color:#d52a03}
.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover,
.dropdown-menu > li.active > a{color:#6f6e6d}
.mega-menu-child>li>a:focus,
.mega-menu-child>li>a:hover,
.mega-menu-child > li.active > a{color:#d52a03}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover{color:#d52a03}
.carousel-caption span{color:#fff}
.carousel-indicators li{border-color:#fff}
.slider-item .carousel-indicators .active{background-color:#d52a03;border-color:#d52a03}
.quote-title{background-image:linear-gradient(to bottom, #ffd65b, #830023)}
#slider .form-control{color:#d52a03}
#slider .form-control:focus{background-color:transparent;}
#slider .form-control::-webkit-input-placeholder{color:#fff}
#slider .form-control:-ms-input-placeholder{color:#fff}
#slider .form-control::placeholder{color:#d52a03}
.bg-default{background:#17213c; border-top: 1px solid #fff;}
.bg-dark{background-image: linear-gradient(to bottom, #4a0501, #d05408)} /* :#fffacf  */
.welcome-item .btn-link{color:#d52a03}
.bg-gray{background-color:#f4f4f4} /*   #fff4d3   */
.service-item:hover .service-title {color: #ffde91;}
.service-item:hover a,
.service-item:hover [class^="flaticon-"]:before{color:#d52a03}
.service-list a{background-color:#f1f1f1;color:##757575}
.service-list a:hover,
.special-service-item span:before{color:#fff}
.service-list a:hover{background-color:#d52a03}
.special-service-item .thumb-title{color:#d52a03}
.according_area{border: 1px solid #efefef;background: #efefef;}
.according_title{background-color:#f1f1f1;color:##757575}
.according_title::before, .according_title::after{background-color:#d52a03}
#popular-question .according_title.active{background-color:#fff}
.according_title i{color:#d52a03}
.according_details{background: #f0f0f0;color: #17213c;}
.overlay [class^="flaticon-"]:before{color:#fff}
.testimonials-carousel.owl-carousel .owl-dot.active span{background-color:#d52a03}
.testimonials-carousel.owl-carousel .owl-dot span{background-color:#d52a03}
.achivement > span::after{background-color:#d52a03}
.blog-item, .team-member{border:2px solid #f1f1f1}
.blog-text a{color:#909090}
.blog-item:hover .thumb-title{color:#d52a03}
.search-box:hover > a{color:#fff;background-color:#d52a03}
.tags a:hover{background-color:#d52a03}
.popular_tab li a:hover,
.populer_comment .nav-tabs li.active a,
.nav-tabs li.active a:hover,
.nav-tabs li.active a:focus{color:#fff !important;background-color:#d52a03}
.popular_tab > li > a::before{border-top-color:#d52a03}
.populer_comment .nav-tabs{border:none}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover{border:none}
.blog-category li a, .archive li a,
.recent-post ul li a, .post_area ul li a{color:#4b4b4b}
.blog-category li a:hover, .archive li a:hover,
.recent-post ul li a:hover, .blog-sidebar i.fa,
.search-box > a, .post_area ul li a:hover{color:#d52a03}
.recent-post ul li span, .post_area ul li span{color:#a2a2a2}
.popular_tab li a{background:#efefef;color:#5a5a5a}
.tags a{background-color:#d52a03;color:#fff}
.pagination > li > a, .pagination > li > span{color:#d52a03; border: 1px solid #d52a03; border-radius: 10px;}
.pagination>li>a:hover, .pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover, .pagination > .active > span,
.pagination > .active > span:focus, .pagination > .active > span:hover,
.pagination > li > a:focus, .pagination > li > a:hover,
.pagination > li > span:focus, .pagination > li > span:hover{background-color:#fcd2a2; color:#000;}
.blog-detail:hover .blog-text a .thumb-titile,
.related-post .post:hover a,
.related-post .post .comment i, .comment-detail .replay{color:#d52a03}
.related-post .post > a{color:#4b4b4b}
.blog-detail .blog-text blockquote,
.blog-detail .tag-share .btn-share .btn-primary{color:#fff}
.comment-detail > span > i{color:#d52a03}
#footer{background-image:linear-gradient(to right, #fcd1a0, #fff, #fcd1a0)}
.footer-widget > p,
.footer-widget ul li span,
.footer-widget p,
.footer-widget ul li a{color:#6a6a6a}
.footer-widget .social-icon li,
.footer-widget .widget-title {color: #ec7851}
.footer-widget ul li{color:#ec7851}
.footer-widget .social-icon li a i{border: 1px solid #d52a03; border-radius:8px; color:#d52a03}
.footer-widget ul li a:hover{color:#d52a03}
.footer-widget .social-icon li a i:hover{color:#fff}
#footer-bottom{background-image:linear-gradient(to right, #ffd65b, #c92f1c, #830023, #ffd65b, #c92f1c)}
#footer-bottom li a, .copyright span, .copyright span a{color:#fff}
#footer-bottom li a:hover, .copyright span a:hover{color:#d52a03}
#header-2 .main-nav{border-bottom:1px solid #5a5a5a}
#header-2 .header-top, #header-2 .main-nav{background-color:transparent}
.service-left{background-color:#000615}
.color-white{color:#fff}
.service-left .service-text{color:#a5a5a5}
.bg-white{background-color:#fff}
#home-page-2 .service-caption a{color:#d52a03}
.service-item.bg-white:before,
.service-item.bg-gray:before{background:#d52a03}
.service-item.bg-white:hover 
.service-item.bg-white:hover,
.service-item.bg-white:hover .service-caption a,
.service-item.bg-white:hover [class^="flaticon-"]:before,
.service-item.bg-gray:hover .service-title,
.service-item.bg-gray:hover,
.service-item.bg-gray:hover .service-caption a,
.service-item.bg-gray:hover [class^="flaticon-"]:before{color:#fff;}
.color-default{color:#d52a03}
.team-member .designation{color:#d52a03}
.team-overlay p{color:#fff}
.team-overlay .social-icon a i:hover{background-color:#d52a03}
.team-member:hover .team-overlay,
.arrow1 a i{background-color:#d52a03}
.owl-theme .owl-controls .owl-nav [class*="owl-"]{border-color:#d52a03;color:#d52a03;background-color:transparent}
.owl-theme .owl-controls .owl-nav [class*="owl-"]:hover{background-color:#d52a03}
.personal-info li:nth-child(2n+1){background-color:#f1f1f1}
.profile-details-img .social-icon a i:hover{background-color:#d52a03}
.personal-info li{color:#d52a03}
.profile-name{border-bottom:1px solid #f1f1f1}
.price-list li{border-bottom:1px solid #fff}
.pricing-item:hover .thumb-title{color:#d52a03}
.pricing-nav li a{background-color:#eee;color:#d52a03}
.pricing-item:hover .month-rate,
.pricing-item:hover .btn-secondary,
.pricing-nav li a:hover{background-color:#d52a03;border-color:#d52a03;color:#fff}
.bg-gray-2{background-color:#eee}
.bg-mine{background-color:#e5e5e5}
.service-page .our-servic-2 #our-service .service-item{background-color:#f5f5f5}
.prgs-bar > span, .skill-percent, .skill-percent .count-num{color:#d52a03}
.skill-progress .progress{background-color:#dbdbdb}
blockquote, .project-experience .overlay, .progress-bar{/* background-color:#d52a03 */}
.progress span{color:#fff}
.gallery-item .overlay .gallery_title::before,
.gallery-item .overlay .gallery_title::after{background-color:#fff}
.specification-item span{color:#d52a03}
.specification-item i, .specification-item p{color:#fff}
.partner-slider .item a img{border:1px solid #eee}
.partner-slider .item a img:hover{border:1px solid #d52a03}
.page-titile{color:#fff}
.banner-nav a{color:#fff}
.banner-nav .active a{color:#d52a03}
.about-video [class^="flaticon-"]::before{color:#fff}
.about-video a:hover [class^="flaticon-"]::before{color:#d52a03}
.history-list li span, .history-list li::before{color:#d52a03}
.history-list li::after{background-color:#f1f1f1}
.pricing-2 .pricing-nav li a{background-color:#efefef;color:#5a5a5a}
.pricing-2 .pricing-nav li a:hover{background-color:#d52a03;color:#fff}
.product-sidebar .sidebar-widget, .shop-filter,
.discount, .shop-search .search-box input{background-color:#f1f1f1}
.product-sidebar .sidebar-widget{border:1px solid #eee}
.sidebar-widget .widget-title{border-bottom:1px solid #d5d5d5}
.product-top-tool{border:1px solid #efefef}
.product-top-tool .view-category li a, .product-list li a,
.slide-arrow a, .product-detail .product-name{color:#d52a03}
.product-list li a:hover, .slide-arrow a:hover,
.rating, .btn-stock i, .latest-product ul li:hover .post-txt h6,
.product-item:hover .product-detail .product-name{color:#d52a03}
#pricing-range{background-color:#fff}
.filter-range::before,.filter-range::after,
.filter-range, .product-item:hover .discount,
.view-category li a:hover, .view-category li a:focus,
.view-category li a.active{background-color:#d52a03}
.product-item:hover .btn-cart,
.product-item:hover .discount,
.view-category li a:hover,
.view-category li a:focus, .view-category li a.active{color:#fff}
.product-item:hover{box-shadow:0 0px 5px #b7b7b7}
.product-img, .product-detail{border:1px solid #efefef}
.product-item .price{color:#8b8b8b}
.product-item .price > span, .rating > span{color:#b7b7b7}
.all-product-list .product-item{background-color:#fcfcfc}
.product-preview img, .preview-gallery img, .product-color li a,
.product-quantity .form-control{border:1px solid #dbdbdb}
.preview-gallery img:hover{border-color:#d52a03}
.product-detail .rating a{color:#4b4b4b}
.product-quantity a, .product-share .social-icon i,
.product-info-tab .nav-tabs a{background-color:#f2f2f2;color:#686868}
.product-quantity a:hover,
.product-share .social-icon i:hover{background-color:#d52a03;color:#fff}
.product-info-tab .nav-tabs a:hover
.product-info-tab .nav-tabs > li.active > a:focus,
.product-info-tab .nav-tabs > li.active > a:hover{border-top:3px solid #d52a03;background-color:transparent;color:#d52a03 !important}
.product-info-tab .tab-content li i{color:#d52a03}
.technical-specification thead{background-color:#f2f2f2}
.technical-specification td{border-color:#f2f2f2}
.product-info > a, .product-info a i.fa,
.product-price, .product-information a, .product-subtotal,
.shopping-cart-table thead, .order-total > td{color:#d52a03}
.shopping-cart-table tbody tr, .product-thumbnail img{border:1px solid #f1f1f1}
.product-price .old-price{color:#a3a3a3}
.coupon #coupon-code{border-color:#d52a03}
.cart-totals table, .cart-totals table .order-total{border-top:1px solid #fff}
.sign-up-form .alt-link > a{color:#d52a03}
.sign-up-form .alt-link > a:hover{color:#d52a03}
.sign-form::before{background-color:#d52a03}
.sign-up a.active .thumb-title,
.sign-in a.active .thumb-title{color:#fff}
.sign-up a.active::before, .sign-in a.active::before{background-color:#fff}
.about-category-nav a{background-color:#fff}
.info-pages .btn-link, .about-category-nav a{color:#d52a03 !important}
.about-category-nav a:hover,
.about-category-nav a:focus, .about-category-nav .active a{color:#fff !important}
.brochure-info .btn-secondary [class^="flaticon-"]:before{color:#fff}
.brochure-info .btn-secondary:hover [class^="flaticon-"]:before{color:#d52a03}
.strategy-planning .according_area{border-color:#ddd}
.strategy-planning .according_title{background-color:transparent}
.according_title.active{color:#d52a03}
.values-single{background-color:#fff}
.package-values-item li ul,
.box-list li:before, .package-values-item:hover{background-color:#d52a03}
.package-values li, .package-values-item li ul li,
.package-values-item:hover li,
.package-values-item:hover li a.btn{color:#fff}
.package-values-item:hover li a.btn{border-color:#fff}
.package-values-item li{color:#d52a03}
.package-values-item li:last-child .btn{color:#d52a03}
.info-pages .according_title{background-color:#fff4d3;}
.info-pages .according_details span,
.info-pages [class^="flaticon-"]::before{color:#d52a03}
.company-info li span{color:#d52a03}
.color-dark{color:#d52a03}
.info-pages .testimonial-person-detail{border-bottom:1px solid #f1f1f1}
.quote_working_system ul li:before{color:#d52a03}
.service_quote_form input, .service_quote_form textarea{border:1px solid #f5f5f5}
.service_quote_form .form-group a{color:#a2a2a2}
.line{background-color:#d52a03}
.help-item [class^="flaticon-"]::before{color:#d52a03}
.help-item:hover{background-color:#d52a03}
.help-item:hover .line, .chat-us .section-title::before{background-color:#fff}
.help-item:hover [class^="flaticon-"]::before,
.help-item:hover .thumb-title,
.btn-live-chat [class^="flaticon-"]::before,
.chat-us .section-title, .chat-us .sub-title{color:#fff}
.support-list li a{color:#d52a03}
.support-list li a{background-color:#eee}
.support-list li a, .support-article{border-color:#d52a03}
.support-list li a:hover, .support-list li.active a{background-color:#d52a03}
.support-list li a:hover,
.support-list li a:hover [class^="flaticon-"]::before,
.support-list li.active a,
.support-list li.active a [class^="flaticon-"]::before{color:#fff}
.support-article:hover{border-color:#d52a03}
.support-article:hover a .thumb-title{color:#d52a03}
.support-article-list{background-color:#f1f1f1}
.article-list li a{color:#d52a03}
.article-list li a:hover,
.article-list li.active, .article-list li.active a,
.article-details a, .agreement-list li i.fa{color:#d52a03}
.guaranty-safety-right, .btn-safety{border-color:#96bf1b}
.btn-safety{color:#96bf1b}
.btn-safety:hover{border-color:#d52a03}
.working-experience-items::before{background-color:#d52a03}
.experience-content-right h6::before,
.experience-content-left h6:before{background-color:#fff}
.experience-content-right h6::before,
.experience-content-left h6:before,
.experience-item{border-color:#d52a03}
.btn-experience-left .btn-primary::before,
.btn-experience-right .btn-primary::before{border-top-color:#d52a03}
.experience-duration span{color:#d52a03}
.additional-features label{color:#5a5a5a;}
.additional-features input[type="checkbox"]:checked+label{color:#fff;background-color:#d52a03}
@media screen and (max-width:1200px){.how-work{background-color:#f1f1f1}
}
@media screen and (max-width:767px){.sign-up-form .alt-link{color:##757575}
.sign-up-form .alt-link > a:hover{color:#f1f1f1}
#header-2 .main-nav, #header-3 .main-nav{background-color:##757575}
}
.error{color: red; font-weight: 400 !important;}